<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Kidspress Pro
* @since Kidspress Pro 1.0.0
*/

if ( ! function_exists( 'kidspress_pro_topbar_phone_label_partial' ) ) :
    // topbar phone label
    function kidspress_pro_topbar_phone_label_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['topbar_phone'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_topbar_email_label_partial' ) ) :
    // topbar email label
    function kidspress_pro_topbar_email_label_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_counter_title_partial' ) ) :
    // counter title
    function kidspress_pro_counter_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['counter_section_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_counter_sub_title_partial' ) ) :
    // counter sub title
    function kidspress_pro_counter_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['counter_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_teachers_title_partial' ) ) :
    // teachers title
    function kidspress_pro_teachers_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['teachers_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_teachers_sub_title_partial' ) ) :
    // teachers sub title
    function kidspress_pro_teachers_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['teachers_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_teachers_btn_title_partial' ) ) :
    // teachers btn title
    function kidspress_pro_teachers_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['teachers_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_course_title_partial' ) ) :
    // hero_content title
    function kidspress_pro_course_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['course_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_course_sub_title_partial' ) ) :
    // hero_content description
    function kidspress_pro_course_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['course_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_course_btn_title_partial' ) ) :
    // hero_content btn title
    function kidspress_pro_course_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['course_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_gallery_title_partial' ) ) :
    // hero_content title
    function kidspress_pro_gallery_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_gallery_sub_title_partial' ) ) :
    // hero_content description
    function kidspress_pro_gallery_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['gallery_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_gallery_btn_title_partial' ) ) :
    // hero_content btn title
    function kidspress_pro_gallery_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['gallery_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_about_title_partial' ) ) :
    // about title
    function kidspress_pro_about_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_about_sub_title_partial' ) ) :
    // about sub title
    function kidspress_pro_about_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_about_description_partial' ) ) :
    // about description
    function kidspress_pro_about_description_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_about_btn_title_partial' ) ) :
    // about btn title
    function kidspress_pro_about_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_service_title_partial' ) ) :
    // service title
    function kidspress_pro_service_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_service_sub_title_partial' ) ) :
    // service sub title
    function kidspress_pro_service_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_featured_title_partial' ) ) :
    // featured title
    function kidspress_pro_featured_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_featured_sub_title_partial' ) ) :
    // featured sub title
    function kidspress_pro_featured_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['featured_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_blog_title_partial' ) ) :
    // blog title
    function kidspress_pro_blog_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_blog_sub_title_partial' ) ) :
    // blog sub title
    function kidspress_pro_blog_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function kidspress_pro_blog_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_cta_title_partial' ) ) :
    // cta title
    function kidspress_pro_cta_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_cta_sub_title_partial' ) ) :
    // cta sub title
    function kidspress_pro_cta_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_cta_description_partial' ) ) :
    // cta description
    function kidspress_pro_cta_description_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function kidspress_pro_cta_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_subscription_title_partial' ) ) :
    // subscription title
    function kidspress_pro_subscription_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_subscription_sub_title_partial' ) ) :
    // subscription sub title
    function kidspress_pro_subscription_sub_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['subscription_sub_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_subscription_btn_title_partial' ) ) :
    // subscription btn title
    function kidspress_pro_subscription_btn_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['subscription_btn_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_popular_posts_title_partial' ) ) :
    // popular title
    function kidspress_pro_popular_posts_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['popular_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_recent_title_partial' ) ) :
    // recent title
    function kidspress_pro_recent_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['recent_title'] );
    }
endif;

if ( ! function_exists( 'kidspress_pro_sports_news_title_partial' ) ) :
    // sports news title
    function kidspress_pro_sports_news_title_partial() {
        $options = kidspress_pro_get_theme_options();
        return esc_html( $options['sports_news_title'] );
    }
endif;

