<?php 

$wp_customize->add_section( 'kidspress_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','kidspress-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'kidspress-pro' ),
	'panel'             => 'kidspress_pro_front_page_panel',
) );


$wp_customize->add_setting( 'kidspress_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'kidspress_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'kidspress_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'kidspress-pro' ),
	'section'           => 'kidspress_pro_home_layout',
	'choices'				=> array( 
		'default-design'    => esc_html__( 'Default Design', 'kidspress-pro' ),
		'second-design'     => esc_html__( 'Second Design', 'kidspress-pro' ),
		'third-design'     	=> esc_html__( 'Third Design', 'kidspress-pro' ),
		'fourth-design'     => esc_html__( 'Magazine Design', 'kidspress-pro' ),
		'fifth-design'     => esc_html__( 'Travel Design', 'kidspress-pro' ),
		'sixth-design'     => esc_html__( 'Charity Design', 'kidspress-pro' ),
	)
) );