<?php
/**
 * Menu options
 *
 * @package Theme Palace
 * @subpackage Kidspress Pro
 * @since Kidspress Pro 1.0.0
 */

// Add sidebar section
$wp_customize->add_section( 'kidspress_pro_menu', array(
	'title'             => esc_html__('Header Menu','kidspress-pro'),
	'description'       => esc_html__( 'Header Menu options.', 'kidspress-pro' ),
	'panel'             => 'nav_menus',
) );

// Menu sticky setting and control.
$wp_customize->add_setting( 'kidspress_pro_theme_options[menu_sticky]', array(
	'sanitize_callback' => 'kidspress_pro_sanitize_switch_control',
	'default'           => $options['menu_sticky'],
) );

$wp_customize->add_control( new Kidspress_Pro_Switch_Control( $wp_customize, 'kidspress_pro_theme_options[menu_sticky]', array(
	'label'             => esc_html__( 'Make Menu Sticky', 'kidspress-pro' ),
	'section'           => 'kidspress_pro_menu',
	'on_off_label' 		=> kidspress_pro_switch_options(),
) ) );
